<div class="container mt-2 ">     
    <div class="alert alert-danger alert-dismissible text-center fade show" role="alert">
        <strong><%=success_msg%></strong> 
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
</div>